@charset "utf-8";
body {width:100%; min-width:1100px;}
li{list-style:none;}
/* header */
#header {width:100%; height:128px; z-index:1000;}
#header_content {width:100%;height:128px;}
#header_content .header_top{width:1100px;  margin:0 auto; position:relative;}
#header_content .logo {position:absolute; top:10px; left:0; z-index:1000;}
.topmenu {*zoom:1; width:100%; height:50px; padding-top:10px; }
.topmenu:after {content:" "; display:block; clear:both;}
.topmenu ul {*zoom:1; float:right; height:22px;line-height:22px; letter-spacing:-0.03em; padding-right:8px; background:url('../images/common/topmenu_box.png') no-repeat 0 0;}
.topmenu ul:after {content:" "; display:block; clear:both;}
.topmenu ul li {float:left; font-size:12px; font-weight:normal; }
.topmenu ul li a {color:#999; display:inline-block;text-align:center;width:75px;}
.topmenu ul li a:hover, .topmenu ul li a:focus { color:#333; }

/* gnb */
#gnb{width:100%; position:absolute; top:84px; left:0; z-index:999;width:100%;margin:0;letter-spacing:-0.03em;background-color:#112385; min-width:1100px;}
#gnb > ul {*zoom:1; width:998px;margin:0 auto;}
#gnb > ul:after {content:" "; display:block; clear:both;}
#gnb > ul li{float:left; position:relative; width:199px; text-align:center;}
#gnb > ul li:first-child{/*margin-left:50px;*/}
#gnb > ul li > a{display:block; font-size:20px; height:45px; line-height:45px; font-weight:600; color:#fff;} 

#gnb div.submenu {display:none; position:absolute; top:45px; z-index:999; min-width:200px; background:#fff; border-top:1px solid #ddd;}
#gnb div.submenu ul {margin:0; height:auto;}
#gnb div.submenu ul li {float:none; font-size:15px; height:auto; line-height:22px; letter-spacing:-0.04em; font-weight:400; text-align:center; background:none; margin:0; border-top:1px solid #ddd;}
#gnb div.submenu ul li:first-child {border:none;}
#gnb div.submenu ul li a {height:auto; display:block; color:#5a5a5a; padding:15px 6px; line-height:22px; box-sizing:border-box; font-size:16px;}
#gnb div.submenu ul li a:hover, #gnb div.submenu ul li a:focus {color:#fff; background:#29b0e3;}

/*
#gnb ul li.m1 div.submenu {left:0;}
#gnb ul li.m2 div.submenu {left:120px;}
#gnb ul li.m3 div.submenu {left:285px;}
#gnb ul li.m4 div.submenu {left:465px;}
#gnb ul li.m5 div.submenu {left:610px;}
*/



/* container // S*/
#container{width:100%;}


/* mainvisual */
#main_visual {position:relative; width:100%;height:350px; overflow:hidden; z-index:100;}
#main_visual .visual_center {position:relative; width:1100px; height:100%;margin:0 auto;}
#main_visual .slideshow {position:absolute; width:2000px; height:350px; top:0; left:50%; margin-left:-1000px;}
#main_visual .slideshow .slider {position:relative; width:100%; height:350px;overflow:hidden;}
#main_visual .slideshow .slider {/* position:absolute; top:0; left :0; */}
#main_visual .slideshow .slider li {float:left;display:block;width:100%; height:350px;}

#main_visual .slider li.slider01 {background:url('../images/main/mainvisual_1.jpg') 50% 0 no-repeat;}
#main_visual .slider li.slider02 {background:url('../images/main/mainvisual_5.jpg') 50% 0 no-repeat;}
#main_visual .slider li.slider03 {background:url('../images/main/mainvisual_4.jpg') 50% 0 no-repeat;}

#main_visual .slider li .visual_text{width:883px; margin:0 auto; height:141px; padding-top:40px;margin-top:80px;letter-spacing:-0.025em;background:url('../images/main/visual_t_bg.png') 0 0 no-repeat;text-align:center;}
#main_visual .slider li .visual_text p{padding:20px 0;font-size:30px;font-weight:600;color:#ccc;letter-spacing:-0.03em;}


.visual_center .pagi_wrap {position:absolute; bottom:30px; width:1100px; height:15px; left:50%; z-index:999; margin-left:-550px;}
.visual_center .pagination {width:1100px; height:15px; text-align:center; line-height:0; font-size:0;}
.visual_center .pagination li {display:inline; margin:0 0 0 5px;}
.visual_center .pagination li span {display:inline-block; width:15px; height:15px; background:url('../images/main/pagi_dot.png') 0 0 no-repeat; line-height:0; font-size:0; cursor:pointer;}
.visual_center .pagination li.current span {background:url('../images/main/pagi_current.png') 0 0 no-repeat;}



/* section1 */
.section1 {width:1100px;height:190px; margin:0 auto;}
.col_wrap {*zoom:1; width:1100px; margin:0 auto;}
.col_wrap:after {content:" "; display:block; clear:both;}
.col_wrap .column {float:left;}
.col_wrap .column1 {width:510px; height:150px; padding:17px 20px 20px;  position:relative;}
.col_wrap .column1 h2.notice {padding:3px 0 15px 42px; font-size:19px; font-weight:600; margin:0 0 5px 0;color:#151515; border-bottom:1px solid #ddd;background:url('../images/main/notice_icon.png') no-repeat 0 0px;}
.col_wrap .column1 h2 span{font-size:19px; color:#0d0b79; padding-left:10px;}
.col_wrap .column1 h2.media {padding:3px 0 15px 42px; font-size:19px; font-weight:600; margin:0 0 5px 0;color:#151515; border-bottom:1px solid #ddd;background:url('../images/main/media_icon.png') no-repeat 0 0px;}
.col_wrap .column1 h2 span{font-size:19px; color:#0d0b79; padding-left:10px;}
.col_wrap .column1 h2.research {padding:3px 0 15px 42px; font-size:19px; font-weight:600; margin:0 0 5px 0;color:#151515; border-bottom:1px solid #ddd;background:url('../images/main/research_icon.png') no-repeat 0 0px;}
.col_wrap .column1 h2 span{font-size:19px; color:#0d0b79; padding-left:10px;}

.col_wrap .column1 ul{padding:5px 15px 0 15px;}
.col_wrap .column1 ul li {position:relative; width:464px; padding:0 0 0 13px;background:url("../images/main/gray_dot.png") no-repeat 0 11px; line-height:26px;}
.col_wrap .column1 ul li a {font-size:15px; font-weight:400; color:#333; display:block;width:330px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.col_wrap .column1 ul li a:hover {font-weight:600;}
.col_wrap .column1 ul li span.date {position:absolute; top:0; right:0; font-size:14px; font-weight:400; color:#777;}
.col_wrap .column1 ul li img {vertical-align:top; display:inline-block;}
.col_wrap .column1 > a {position:absolute; right:21px; top:20px;}



.col_wrap .column2 {width:510px; height:163px; padding:17px 20px 20px; }
.col_wrap .column2 h2.thesis {padding:3px 0 15px 42px; font-size:19px; font-weight:600; color:#151515; background:url('../images/main/thesis_icon.png') no-repeat 0 0px;}
.col_wrap .column2 h2 span{font-size:19px; color:#0d0b79; padding-left:10px;}
.col_wrap .column2 .thesis_box{width:477px; padding:0 0 0 35px; height:126px;background:url('../images/main/thesis_bg1.jpg') no-repeat 2px 0;}
.col_wrap .column2 .thesis_box2{width:477px; padding:0 0 0 35px; margin-top:35px;height:126px;background:url('../images/main/thesis_bg2.jpg') no-repeat 2px 0;}
.col_wrap .column2 .thesis_box p{font-size:17px; line-height:25px; font-weight:600; color:#7a7a7a; padding:20px 0 15px 0px;}
.col_wrap .column2 .thesis_box p span{color:#095063;font-size:20px;}
.col_wrap .column2 .thesis_box a{display:inline-block; padding:2px 0 5px 36px; font-size:17px; color:#777;font-weight:600;background:url('../images/main/circle_arrow.png') no-repeat 0 0px;}
.col_wrap .column2 .thesis_box a:hover,.col_wrap .column2 .thesis_box a:focus{text-decoration:underline;}


.section2 {width:100%;height:200px;background-color:#efefef;}
.section2 .column1{height:160px;}




/* footer_wrap // S*/
#footer_wrap{width:100%; background:url('../images/common/foot_bg.jpg') repeat-x 0 0; height:140px;}
#footer_wrap .footer{width:1100px; padding:25px 0 0 0; height:85px; margin:0 auto; *zoom:1;position:relative;}
#footer_wrap .footer address{font-size:15px; line-height:22px;font-weight:400; color:#ccc;text-align:center;}
#footer_wrap .footer address span{display:block;padding-top:22px; color:#949494;font-size:12px;}
#footer_wrap .footer address span a.policy{font-weight:900; color:#eee;}

#footer_wrap .footer .siteList{width:160px; height:25px; line-height:25px; background-color:#393939;border:1px solid #777;position:absolute;right:0;bottom:20px; font-size:12px; color:#ccc;}




/* 개인정보처리방침 팝업 */
.privacy_pop {border:11px solid #e0e7f2; padding:20px; width:680px; min-height:903px;box-sizing:border-box;overflow-x:hidden;}
.privacy_pop h3{font-size:22px; text-align:center; font-weight:600;color:#052c8d;margin:20px 0;}
.privacy_pop p {font-size:14px; color:#555; line-height:24px;margin:20px 0;}
.privacy_pop p strong{font-weight:600; display:block;color:#111;}
.privacy_pop dl{margin:0 0 30px 0;}
.privacy_pop dl dt{font-size:14px; font-weight:600; color:#111;}
.privacy_pop dl dd{font-size:14px; color:#444;line-height:28px;}






/* sub start */
#subvisual{background:url('../images/sub/sub_visual.jpg') 50% 0 no-repeat; min-height:200px;}
#subvisual .sub_wrap{width:1100px; margin:0 auto;}
#subvisual .sub_wrap h3{font-size:28px; font-weight:600; letter-spacing:-0.03em;color:#000; padding-top:60px;text-align:center;}
#subvisual .sub_wrap h3 p {padding-bottom:15px;}


#sub_wrap{width:100%; min-height:500px;}
#sub_wrap .sub_container{width:1100px; margin:0 auto; *zoom:1; padding:60px 0 0 0;}


.subpath_wrap {width:100%; height:45px; border-top:1px solid #c9c9c9; border-bottom:1px solid #c9c9c9; background:#fff;}
.path {width:1100px; margin:0 auto;}
.path ul {*zoom:1;position:relative;}
.path ul:after {content:" "; display:block; clear:both;}
.path ul li {float:left; font-size:15px; font-weight:400; height:45px; line-height:45px; border-left:1px solid #c9c9c9;}
.path ul li a {color:#5e5e5e; display:block;}
.path ul li.path_home {width:50px; text-align:center; min-width:auto; padding:0; background:none; display:table;}
.path ul li.path_home span {vertical-align:middle; display:table-cell;}
.path ul li.path_home:hover {background:none;}
.path ul li {padding:0 15px; min-width:200px; background:url('../images/sub/down.png') 90% center no-repeat; transition:all .3s;
	-webkit-transition:all .3s;
	-o-transition:all .3s;
	-ms-transition:all .3s;}
.path > ul > li:hover {background:url('../images/sub/down.png') 90% center no-repeat #ddd;}
.path ul li.last {border-right:1px solid #c9c9c9; background:#fff; padding:0 20px;}
.path ul li.last:hover {/*background:url('../images/sub/down.png') 90% center no-repeat;*/}
.path ul div {display:none; position:absolute; top:45px; width:210px; left:51px; padding:15px 10px; background:#f6f6f6; border:1px solid #c9c9c9; z-index:900;}
.path ul div ul li {float:none; border:none; min-width:auto; padding:0; background:none; font-weight:400; line-height:18px; height:auto; }
.path ul div ul li a {color:#7c7c7c; padding:7px 0 7px 10px;}
.path ul div ul li a:hover {color:#13439a; background:#ddd;}


#sub_cont{width:1100px; background-color:#fff;}
#sub_cont .sub_top{*zoom:1; margin-bottom:61px;}
#sub_cont .sub_top .subtitle_wrap{width:100%;text-align:center;}
#sub_cont .sub_top .subtitle_wrap h3{font-size:34px; font-weight:600; color:#333; padding-bottom:25px; background:url('../images/sub/subtitle_border.jpg') center 100% no-repeat;}


#con_area{min-height:320px; padding:0 0 100px 0;}
#con_area > img {display:block; margin:0 auto;}



/* 01 - 01 동서문제연구원소개 */
.infor .bluebox{width:1100px; height:190px; padding-top:70px;margin-bottom:60px;background:url('../images/sub/infor_top_bg.jpg') 0 0 no-repeat;}
.infor .bluebox p{font-size:17px; line-height:25px; letter-spacing:-0.025em; color:#fff; text-align:center;}
.infor .bluebox p.top{padding-bottom:20px;}
.infor .bluebox p.top span{font-size:32px; font-weight:600; letter-spacing:0.01em;}
.infor .years{margin-bottom:70px;}
.infor .years table tbody tr th{padding:30px 15px; background:url('../images/sub/year_bg.png') 33px center no-repeat; font-size:22px; color:#252525;letter-spacing:-0.025em;font-weight:900; border-bottom:1px solid #ddd;}
.infor .years table tbody tr td{padding:15px 15px; border-bottom:1px solid #ddd; font-size:16px; color:#555555; line-height:24px; letter-spacing:-0.025em;word-break:keep-all; text-align:justify;}
.infor .years table tbody tr.btm th, .infor .years table tbody tr.btm td{border-bottom:none;}
.infor .history p{font-size:16px; line-height:28px; letter-spacing:-0.025em; color:#555555; margin-bottom:30px;word-break:keep-all; text-align:justify;}
.infor .history p.img{width:100%; text-align:center;}
.infor .history div.box .gray{padding:15px 20px; background-color:#f7f7f7;border:1px solid #ddd;}
.infor .history div.color_box ul{width:960px; margin:70px auto 50px;}
.infor .history div.color_box ul li{font-size:18px;color:#fff;font-weight:600;letter-spacing:-0.02em; width:200px; height:89px;padding-left:105px; float:left; margin-left:20px;margin-bottom:25px;}
.infor .history div.color_box ul:after{content:"";display:block;clear:both;}
.infor .history div.color_box ul li.c1{background:url('../images/sub/c1.png') 0 0 no-repeat;padding-top:34px; height:55px;margin-left:0px;}
.infor .history div.color_box ul li.c2{background:url('../images/sub/c2.png') 0 0 no-repeat;padding-top:34px; height:55px;}
.infor .history div.color_box ul li.c3{background:url('../images/sub/c3.png') 0 0 no-repeat;padding-top:34px; height:55px;}
.infor .history div.color_box ul li.c4{background:url('../images/sub/c4.png') 0 0 no-repeat;padding-top:34px; height:55px;margin-left:0px;}
.infor .history div.color_box ul li.c5{background:url('../images/sub/c5.png') 0 0 no-repeat;padding-top:20px; height:69px;}
.infor .history div.color_box ul li.c6{background:url('../images/sub/c6.png') 0 0 no-repeat;padding-top:20px; height:69px;}
.infor .history div.color_box ul li.c7{background:url('../images/sub/c7.png') 0 0 no-repeat;padding-top:20px; height:69px;margin-left:0px;}
.infor .history div.color_box ul li.c8{background:url('../images/sub/c8.png') 0 0 no-repeat;padding-top:20px; height:69px;}
.infor .history div.color_box ul li.c9{background:url('../images/sub/c9.png') 0 0 no-repeat;padding-top:12px; height:77px;font-size:17px;}

/* 01 - 02 인사말 */

.intro .top{width:100%;height:190px; padding:80px 0 0 0; background:url('../images/sub/intro_top.png') 0 0 no-repeat;}
.intro .top p{font-size:32px; color:#353535; letter-spacing:-0.025em; line-height:55px; padding-left:100px;}
.intro .top p.indent{padding-left:255px;}
.intro .top p span.blue{font-size:38px; color:#2037b8; font-weight:700;}
.intro .top p span.tta{padding:0 15px;}
.intro .top p span.tta img{vertical-align:top;}

.intro .text{padding:50px 0 0 0;}
.intro .text li{float:left;width:530px;}
.intro .text ul:after{content:"";display:block;clear:both;}
.intro .text li.right{margin-left:40px; }
.intro .text li p{font-size:16px;line-height:25px; letter-spacing:-0.025em;color:#444;text-align:justify;word-break:keep-all; margin-bottom:25px;}
.intro .text li p.sign{margin-bottom:0;margin-top:135px;font-size:16px; color:#000;font-weight:600;text-align:right;}
.intro .text li p.sign span{padding-right:15px;}
.intro .text li strong{font-size:21px;color:#212121;font-weight:600;display:block; padding-bottom:15px;letter-spacing:-0.04em;}




/* 01 - 03 */
.vision h3{font-size:30px; font-weight:900; color:#2b2b2b; line-height:50px; text-align:center;}
.vision h3 span.gray{color:#c1c1c1;}
.vision .v_box{margin-bottom:150px;}
.vision .v_box h3{background:url('../images/sub/vision_bg.png') center center no-repeat; width:250px; height:50px;  margin:0 auto 80px; }
.vision .sd_box h3{background:url('../images/sub/sd_bg.png') center center no-repeat; width:468px; height:50px;  margin:0 auto 100px; }
.vision .v_box h4{width:900px; height:45px; line-height:45px; font-size:25px; color:#042c77; margin:0 auto 50px; background-color:#e1e1e1; border-radius:10px; text-align:center;font-weight:900;}
.vision .v_box dl dt{float:left; margin-right:60px;}
.vision .v_box dl dd{width:810px; /*padding-top:30px; */float:left;font-size:17px; color:#151515; line-height:25px; text-align:justify; /*word-break:keep-all;*/}
.vision .v_box dl:after{content:"";display:block;clear:both;}
.vision .v_box dl dd p{margin-bottom:20px;}
.vision .v_box dl dd p.sign{text-align:right; font-weight:600;}
.vision .v_box dl dd p.sign span{font-size:20px; margin-left:20px;}

.vision .sd_box ul li{width:780px; padding-left:320px; height:151px; margin-bottom:70px;}
.vision .sd_box ul li.sd1{background:url('../images/sub/sd_1.png') 0 0 no-repeat;}
.vision .sd_box ul li.sd1 h4{color:#d0e2f3;}
.vision .sd_box ul li.sd2{background:url('../images/sub/sd_2.png') 0 0 no-repeat;}
.vision .sd_box ul li.sd2 h4{color:#c1dff9;}
.vision .sd_box ul li.sd3{background:url('../images/sub/sd_3.png') 0 0 no-repeat;}
.vision .sd_box ul li.sd3 h4{color:#bdf1fb;}
.vision .sd_box ul li.sd4{background:url('../images/sub/sd_4.png') 0 0 no-repeat;}
.vision .sd_box ul li.sd4 h4{color:#bbdbf7;}

.vision .sd_box ul li h4{font-size:25px; font-weight:900; padding:25px 0 10px;}
.vision .sd_box ul li p{padding:0 0 0 15px; line-height:30px; font-size:17px; font-weight:600;color:#fff; background:url('../images/sub/white_dot.png') 0 center no-repeat;}

/* 01 - 04 */
.project .top{width:1098px; padding:30px 0; border:1px solid #ddd; text-align:center; font-size:17px; font-weight:600; letter-spacing:-0.025em; color:#333; line-height:28px;
background:url('../images/sub/project_top_bg.jpg') 0 0 no-repeat;margin:0 0 50px 0;}
.project .proj{margin:0 0 100px 0;}
.project .proj h3{width:348px; height:40px; padding:0 0 0 25px; line-height:40px; font-size:18px; font-weight:600; color:#fff;letter-spacing:-0.025em;
background:url('../images/sub/project_h3.png') 0 0 no-repeat;margin:0 0 30px 0;}

.project .proj table thead tr th{padding:15px 0; font-size:16px;color:#000;font-weight:600; border-top:1px solid #ddd; border-right:1px solid #ddd; background-color:#f6fbfc;}
.project .proj table thead tr th.right,.project .proj table tbody tr td.right{border-right:none;}
.project .proj table tbody{border-bottom:2px solid #ddd;}

.project .proj table tbody tr td{padding:15px; font-size:16px;color:#444;border-top:1px solid #ddd; border-right:1px solid #ddd; word-break:keep-all; text-align:justify;}
.proj table tbody tr td.right{text-align:center;}

.project .proj table.td_one tbody tr td{border-right:none;color:#555; line-height:28px;}
.project .proj table.td_one tbody tr td strong{font-weight:600; color:#000;}
.project .proj table.td_one tbody tr td span{margin-left:10px;}
.project .proj table.td_one tbody tr td p span.gray{font-weight:600;display:inline-block;padding-top:15px;margin-left:0;color:#333;}
.project .proj table.td_one tbody tr td p span.dot{padding:0 0 0 10px; background:url("../images/main/gray_dot.png") no-repeat 0 center; }


/* 01 - 05 */


/* 01- 06 구성원소개 */
.people .tabBox{margin:0 0 70px 0;}
.people .tabBox ul li{width:548px; height:50px; border-right:1px solid #ccc; border-left:1px solid #ccc; border-top:1px solid #ccc; float:left;}
.people .tabBox ul:after{content:"";display:block;clear:both;}
.people .tabBox ul li.left{border-left:none;}
.people .tabBox ul li a{display:block ;width:100%; height:48px; border-top:2px solid #fff; line-height:48px;font-size:18px; font-weight:600;color:#333; text-align:center;border-bottom:1px solid #ccc;}
.people .tabBox ul li a.active{border-top:2px solid #112385; color:#112385;border-bottom:none;}
.people .tabBox ul li a:hover{color:#112385;}

.people .tabs h3{color:#112385; font-weight:600; font-size:19px; padding:0 0 0 26px; margin-bottom:40px; background:url('../images/sub/blue_circle.png') 0 center no-repeat;}
.people .tabs .dls{margin-bottom:70px;}
.people .tabs dl{margin-right:20px; margin-bottom:40px; float:left;}
.people .tabs .dls:after{content:"";display:block;clear:both;}
.people .tabs dl dt{float:left; margin-right:15px;}
.people .tabs dl dd{float:left;}
.people .tabs dl:after{content:"";display:block;clear:both;}
.people .tabs dl dt p.img{width:155px; height:180px; border:1px solid #ddd;text-align:center; padding-top:5px;}
.people .tabs dl dt p.img img{width:145px; height:175px;}
.people .tabs dl dd ul{padding-top:20px;}
.people .tabs dl dd li{width:343px; height:50px; color:#333333; font-size:16px; font-weight:600; background:url('../images/sub/btm_dot_line.png') 0 100% repeat-x;line-height:50px;}
.people .tabs dl dd li:last-child{background:none;}
.people .tabs dl dd li span{padding:0 0 0 20px; background:url('../images/sub/sky_dot.png') 5px center no-repeat;}
.people .tabs .buwon table thead tr th{padding:15px 0; font-size:16px;color:#000;font-weight:600; border-top:1px solid #ddd; border-right:1px solid #ddd; background-color:#f6fbfc;}
.people .tabs .buwon table thead tr th.last{border-right:none;}
.people .tabs .buwon table tbody tr td{padding:15px 0; font-size:16px;color:#444;border-top:1px solid #ddd; border-right:1px solid #ddd;text-align:center;}
.people .tabs .buwon table tbody tr td.last{border-right:none;}
.people .tabs .buwon table tbody{border-bottom:2px solid #ddd;}
.people #tab2 {margin-top:50px;}
.people #tab2 dl{margin-right:10px;}
.people #tab2 dl dd ul{padding-top:0px;}
.people #tab2 dl dd li{width:353px;height:47px;line-height:47px;letter-spacing:-0.05em;font-size:16px;}
.people #tab2 dl dd li span{color:#1c3a90; display:inline-block; margin-right:20px;padding:0 0 0 15px;background:url('../images/sub/sky_dot.png') 5px center no-repeat;}



/* 01 - 07찾아오시는 길  */

.way .mapbox{border:1px solid #ccc;}
.way .infobox {margin:30px 0 70px}
.way .infobox ul li{width:448px; height:98px; padding-left:100px; line-height:100px;border:1px solid #ccc; float:left;font-size:17px; font-weight:600; color:#333333;}
.way .infobox ul li:nth-child(odd){border-right:none;}
.way .infobox ul li.local,.way .infobox ul li.tel{border-bottom:none;border-top:2px solid #4f9aff;}
.way .infobox ul li.local{background:url('../images/sub/add_icon.png') 30px center no-repeat;}
.way .infobox ul li.tel{background:url('../images/sub/tel_icon2.png') 30px center no-repeat;}
.way .infobox ul li.fax{background:url('../images/sub/fax_icon.png') 30px center no-repeat;}
.way .infobox ul li.mail{background:url('../images/sub/mail_icon.png') 30px center no-repeat;}


.way .rootbox dl{margin-bottom:15px;}
.way .rootbox dl dt{display:block; width:185px; padding-right:50px; height:100px; line-height:100px;text-align:right;font-size:18px; color:#112385; font-weight:600; 
background:url('../images/sub/one_bar.png') 100% center no-repeat;float:left;}
.way .rootbox dl dd{float:left;width:835px; padding:10px 15px;height:80px;background-color:#f0f0f0; line-height:25px; font-size:15px; color:#222;}
.way .rootbox dl:after{content:"";display:block;clear:both;}
.way .rootbox dl dd span{display:inline-block; padding:3px 6px; text-align:center; border-radius:5px; background-color:#979ec5;color:#fff;font-weight:600; line-height:14px;margin-right:10px;font-size:14px;}



/* 02 - 01 연구센터 */

.center > ul > li{background:url('../images/sub/btm_dot_line.png') 0 100% repeat-x;}
.center > ul > li > p {width:100%; height:60px;line-height:60px;font-size:18px;font-weight:600;
background:url('../images/sub/down_gray.png') 98% center no-repeat;}
.center > ul > li > p > a{display:block; padding:0 0 0 40px;background:url('../images/sub/blue_circle.png') 0 center no-repeat;color:#000;}

.center > ul > li div.inner{padding:30px; background:url('../images/sub/btm_dot_line.png') 0 0 repeat-x #f7f7f7;font-size:16px; color:#333;line-height:26px;letter-spacing:-0.03em;
word-break:keep-all; text-align:justify;}

.center > ul > li div.inner p.txt{margin-bottom:30px;}
.center > ul > li div.inner .jang {margin-bottom:30px;}
.center > ul > li div.inner .jang dt{display:block; padding:5px 0 15px 20px; background:url('../images/sub/center_dt_bg.png') 0 6px no-repeat; font-size:18px;}
.center > ul > li div.inner .jang dt span{font-weight:600;color:#111;}
.center > ul > li div.inner .jang dd{padding:0 0 0px 40px; margin-bottom:7px;background:url("../images/sub/navy_dot.png") no-repeat 30px 10px; }
.center > ul > li div.inner p.img {width:160px; height:200px; margin:0 0 30px 20px;overflow:hidden;border:1px solid #ccc;}
.center > ul > li div.inner p.img img {width:100%;height:100%;}
.center > ul > li div.inner .jang dd p {font-size:15px; margin:5px 0 15px 0; color:#787878;}
.center > ul > li div.inner .jang dd span.year{display:inline-block; width:120px;}
.center > ul > li div.inner .jang dd p.long span.year{width:180px;}
.center > ul > li div.inner .jang dd span.bold{font-weight:600;}


/*  04 - 06 논문접수 */
.thesisInfo {}
.thesisInfo .out_thesis{width:1000px;height:660px;margin:0 auto; padding-top:10px;background:url('../images/sub/skew_line_bg.jpg') 0 0;position:relative;}
.thesisInfo .in_thesis{width:980px; height:600px; padding-top:50px; background-color:#fff; margin:0 auto;}
.thesisInfo .in_thesis .ylogo{position:absolute;left:50%;margin-left:-159px;top:-58px;}
.thesisInfo .in_thesis p{text-align:center;font-size:16px;line-height:25px;color:#444; margin-bottom:22px;}
.thesisInfo .in_thesis div.gray{width:660px;padding:20px;background-color:#f0f0f0; margin:0 auto 30px;}
.thesisInfo .in_thesis div.gray p{margin-bottom:0; text-align:left;}
.thesisInfo .in_thesis div.gray span{display:inline-block;width:75px;margin-right:10px;}
.thesisInfo .in_thesis div.gray span.navy{color:#003171;font-weight:600;}
.thesisInfo .in_thesis div.gray p.gp{margin-top:10px;}
.thesisInfo .in_thesis div.gray p a{color:#1c64d1;text-decoration:underline;}
.thesisInfo .in_thesis p.btm{font-size:18px;font-weight:600;color:#000;margin-top:50px;}



/* 02 - 04 프로그램 */
.prog > ul > li{background:url('../images/sub/btm_dot_line.png') 0 100% repeat-x;}
.prog > ul > li > p {width:100%; height:60px;line-height:60px;font-size:18px;font-weight:600;
background:url('../images/sub/down_gray.png') 98% center no-repeat;}
.prog > ul > li > p > a{display:block; padding:0 0 0 40px;background:url('../images/sub/blue_circle.png') 0 center no-repeat;color:#000;}

.prog > ul > li div.inner{padding:30px; background:url('../images/sub/btm_dot_line.png') 0 0 repeat-x #f7f7f7;font-size:16px; color:#333;line-height:26px;letter-spacing:-0.03em;
word-break:keep-all; text-align:justify;}

.prog > ul > li div.inner p.txt{margin-bottom:30px;}
.prog > ul > li div.inner .jang {margin-bottom:30px;}
.prog > ul > li div.inner .jang dt{display:block; padding:5px 0 15px 20px; background:url('../images/sub/center_dt_bg.png') 0 6px no-repeat; font-size:18px;}
.prog > ul > li div.inner .jang dt span{font-weight:600;color:#111;}
.prog > ul > li div.inner .jang dd{padding:0 0 0px 40px; margin-bottom:7px;background:url("../images/sub/navy_dot.png") no-repeat 30px 10px; }
.prog > ul > li div.inner p.img {width:160px; height:200px; margin:0 0 30px 20px;overflow:hidden;border:1px solid #ccc;}
.prog > ul > li div.inner p.img img {width:100%;height:100%;}
.prog > ul > li div.inner .jang dd p {font-size:15px; margin:5px 0 15px 0; color:#787878;}
.prog > ul > li div.inner .jang dd span.year{display:inline-block; width:120px;}
.prog > ul > li div.inner .jang dd p.long span.year{width:180px;}
.prog > ul > li div.inner .jang dd span.bold{font-weight:600;}



/* Global Economic Review */
.ger_info{padding:30px 20px; background-color:#f5f5f5; border-top:2px solid #006277;margin-bottom:50px;}
.ger_info dl dt{float:left; }
.ger_info dl dd.next{float:left;width:852px;padding-left:35px;}
.ger_info dl:after{content:"";display:block;clear:both;}
.ger_info dl dd.btm{clear:both;}
.ger_info dl dd.next span.title{font-size:20px;color:#333;font-weight:600;display:block;margin-bottom:20px;}
.ger_info dl dd p{text-align:justify;word-break:keep-all;margin-bottom:15px;font-size:15px;line-height:23px;color:#454545;}
.ger_info dl dd p a{color:#095eae; text-decoration:underline;}
.ger_info dl dd p span.dot{display:inline-block; padding:0 0 0 10px; background:url('../images/sub/gray_dot.png') 0 center no-repeat; color:#000;font-weight:600;}

.gerJournal_wrap .alignleft a{color:#0043bf; text-decoration:underline;}



/* board _ list */
.board_list_Table table{border-top:2px solid #5a625e;}
.board_list_Table table thead tr th{background-color:#f3f4ec; font-size:16px; font-weight:600; color:#222; padding:14px 0; text-align:center; border-bottom:1px solid #cdcdcd;}
.board_list_Table table tbody tr td{font-size:15px; font-weight:400; color:#444; padding:14px 0; text-align:center; border-bottom:1px solid #cdcdcd;}
.board_list_Table table tbody tr td.align-left{text-align:left; padding:14px 20px;}






/*Quick Menu */
#quick_menu {position:fixed; bottom:100px; margin:0 0 0 555px; width:45px; right:10%;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease; /* Firefox 4 */
	-webkit-transition: all 0.5s ease; /* Safari and Chrome */
	-o-transition: all 0.5s ease; /* Opera */
}
#quick_menu a {display:block;}